Opened 13 years ago

Closed 13 years ago

#284 closed bug (WontFix)

Deluge WebUI Plugin contains an invalid security certificate

Reported by: amaner Owned by: mvoncken
Priority: minor Milestone:
Component: Web UI Version: 0.5.9.1
Keywords: Cc:

Description

when attempting to connect to the deluge webUI using http secure, firefox 3.0 report an invalid security certificate, and refuse to connect (unless an exception is setup, in the case of firefox)

thanks!

Change History (1)

comment:1 Changed 13 years ago by mvoncken

  • Resolution set to wontfix
  • Status changed from new to closed

Workaround: It's impossible to predict the hostname and pregenerate valid ssl certificates. Make your own certificates and place them in: /plugins/WebUi/ssl

Sorry, wontfix.

In deluge 0.6 yopu can run deluge under apache, and use apache's ssl http://forum.deluge-torrent.org/viewtopic.php?f=8&t=4075&p=18985&hilit=apache2#p18985

Note: See TracTickets for help on using tickets.